gluegen.build.number=26
gluegen.build.id=2013-09-08_21-17-58
gluegen.build.branch=master
gluegen.build.commit=6ca49d54ab93c0fbdd9fb45e3263eb9d59487cf5
jogl.build.number=22
jogl.build.id=2013-09-08_21-19-59
jogl.build.branch=master
jogl.build.commit=fb6440fb6e4fac31d03799d5cf804d02c78f2c38
jogl-demos.build.number=17
jogl-demos.build.id=2013-09-08_21-33-45
jogl-demos.build.branch=master
jogl-demos.build.commit=2f34edbd46b526723658adce4bf14dc471e67ea7
